@charset "utf-8";
/*一般設定**************************************************************************/
img,ol,ul,p,li,h1,h2,h3,h4,h5,h6,th,b{margin: 0px;padding: 0px;list-style-type: none;font-weight: normal;font-size: 100%;border:0px;}
a {outline: none;behavior:expression(this.onFocus=this.blur());}
body { margin: 0px; padding: 0px; background-color: #1b3585; min-width:1000px;}

#wrapper {width:100%;height: 900px;background: url(images/main_visual.jpg) center top no-repeat;}
#top_zone{ width:1000px; height:641px; margin:0 auto; position:relative;}
.logo {
	display: block;
	position: absolute;
	height: 107px;
	width: 196px;
	left: 43px;
	top: 17px;
	z-index: 1;
}

#ct_zone{width: 1000px; position: relative; text-align:center;margin: -260px auto 0px auto;}

#btn_forum { position: absolute; width: 370px; height: 28px; background: url(images/btn_nav_n.png) no-repeat; left: 580px; top: 660px; z-index: 1; }
#btn_forum li{float:left;height:28px;}
#Fo1{width:71px;}#Fo2{width:61px;}#Fo3{width:66px;}#Fo4{width:64px;}#Fo5{width:55px;}#Fo6{width:53px;}
#btn_forum a {width:100%;height:28px;display:block; cursor:pointer;}
#btn_forum a:hover{background:url(images/btn_nav_o.png) no-repeat;}
#Fo2 a,#Fo2 a:hover{background-position:-71px 0;}
#Fo3 a,#Fo3 a:hover{background-position:-132px 0;}
#Fo4 a,#Fo4 a:hover{background-position:-198px 0;}
#Fo5 a,#Fo5 a:hover{background-position:-262px 0;}
#Fo6 a,#Fo6 a:hover{background-position:-317px 0;}

.btn_start{ position: absolute; width:215px; height:186px; left: 390px; top: 415px; background:url(images/btn_start.png) 0px 0px; z-index: 1; }
.btn_start:hover{background-position:0px -186px;}

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	right:20px;
	overflow:hidden;
	width:45px;
	height:44px;
	border:none;
	text-indent:100%;
	background:url(images/btn_top.png) no-repeat left top;
}

#toTopHover {
	background:url(images/btn_top.png) no-repeat left -44px;
	width:45px;
	height:44px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

.cr{ width:100%; height:80px; background-color:#1b3585; clear:both; margin-top:20px;}
.cr .cr_content{width: 1000px; margin:0 auto;}
.cr p{float:left; width:640px; line-height:15px; text-align:center; margin: 25px 0px 0px 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; -webkit-transform:scale(0.89); display:inline-block; color:#fff;}
@media screen and (-webkit-min-device-pixel-ratio:0){ .cr p {margin: 25px -80px 0px -70px; width:700px;} } 
:root .cr p{letter-spacing: 0.01em\9;}
.cr h2{float:left;margin:15px 0 0 80px;}
.cr h3{float:left;margin:10px 0 0 0px;}
